<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1060</int>
		<string key="IBDocument.SystemVersion">10F569</string>
		<string key="IBDocument.InterfaceBuilderVersion">788</string>
		<string key="IBDocument.AppKitVersion">1038.29</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">788</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="6"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys" id="0">
				<bool key="EncodedWithXMLCoder">YES</bool>
			</object>
			<object class="NSMutableArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
			</object>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="998301087">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="376438208">
				<string key="NSClassName">GameController</string>
			</object>
			<object class="NSCustomObject" id="934478274">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="940011516">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="593119864">
				<int key="NSWindowStyleMask">3</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{93, 516}, {375, 214}}</string>
				<int key="NSWTFlags">1886912512</int>
				<string key="NSWindowTitle">Preferences</string>
				<string key="NSWindowClass">NSPanel</string>
				<object class="NSMutableString" key="NSViewClass">
					<characters key="NS.bytes">View</characters>
				</object>
				<string key="NSWindowContentMaxSize">{375, 214}</string>
				<string key="NSWindowContentMinSize">{375, 214}</string>
				<object class="NSView" key="NSWindowView" id="912397994">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMatrix" id="219094249">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{17, 144}, {164, 52}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<int key="NSNumRows">2</int>
							<int key="NSNumCols">1</int>
							<object class="NSMutableArray" key="NSCells">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSButtonCell" id="896959792">
									<int key="NSCellFlags">-2080244224</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents">Use standard graphics</string>
									<object class="NSFont" key="NSSupport" id="83793956">
										<string key="NSName">LucidaGrande</string>
										<double key="NSSize">13</double>
										<int key="NSfFlags">1044</int>
									</object>
									<reference key="NSControlView" ref="219094249"/>
									<int key="NSButtonFlags">1211912703</int>
									<int key="NSButtonFlags2">0</int>
									<object class="NSButtonImageSource" key="NSAlternateImage" id="640845438">
										<string key="NSImageName">NSRadioButton</string>
									</object>
									<object class="NSMutableString" key="NSAlternateContents" id="815550767">
										<characters key="NS.bytes"/>
									</object>
									<reference key="NSKeyEquivalent" ref="815550767"/>
									<int key="NSPeriodicDelay">200</int>
									<int key="NSPeriodicInterval">25</int>
								</object>
								<object class="NSButtonCell" id="1062438816">
									<int key="NSCellFlags">67239424</int>
									<int key="NSCellFlags2">0</int>
									<string key="NSContents">Use alternate graphics</string>
									<reference key="NSSupport" ref="83793956"/>
									<reference key="NSControlView" ref="219094249"/>
									<int key="NSTag">1</int>
									<int key="NSButtonFlags">1211912703</int>
									<int key="NSButtonFlags2">0</int>
									<reference key="NSAlternateImage" ref="640845438"/>
									<reference key="NSAlternateContents" ref="815550767"/>
									<reference key="NSKeyEquivalent" ref="815550767"/>
									<int key="NSPeriodicDelay">200</int>
									<int key="NSPeriodicInterval">25</int>
								</object>
							</object>
							<string key="NSCellSize">{164, 25}</string>
							<string key="NSIntercellSpacing">{4, 2}</string>
							<int key="NSMatrixFlags">1143472128</int>
							<string key="NSCellClass">NSActionCell</string>
							<object class="NSButtonCell" key="NSProtoCell" id="240723631">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">0</int>
								<string key="NSContents">Radio</string>
								<reference key="NSSupport" ref="83793956"/>
								<int key="NSButtonFlags">1211912703</int>
								<int key="NSButtonFlags2">0</int>
								<reference key="NSAlternateImage" ref="640845438"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">400</int>
								<int key="NSPeriodicInterval">75</int>
							</object>
							<reference key="NSSelectedCell" ref="896959792"/>
							<object class="NSColor" key="NSBackgroundColor" id="198125419">
								<int key="NSColorSpace">6</int>
								<string key="NSCatalogName">System</string>
								<string key="NSColorName">controlColor</string>
								<object class="NSColor" key="NSColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
								</object>
							</object>
							<object class="NSColor" key="NSCellBackgroundColor" id="467993572">
								<int key="NSColorSpace">3</int>
								<bytes key="NSWhite">MQA</bytes>
							</object>
							<reference key="NSFont" ref="83793956"/>
						</object>
						<object class="NSImageView" id="332525206">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{187, 170}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="762013891">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">1gem</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="836955259">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{211, 170}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="95672538">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">2gem</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="79830698">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{235, 170}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="296858083">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">3gem</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="74332150">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{259, 170}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="983657173">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">4gem</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="920746217">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{283, 170}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="382504914">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">5gem</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="720675136">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{307, 170}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="764848657">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">6gem</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="971290942">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{331, 170}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="692257907">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">7gem</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="899480246">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{187, 146}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="951703563">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">1gemA</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="665370523">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{235, 146}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="599741933">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">3gemA</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="40296016">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{259, 146}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="58046427">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">4gemA</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="612533046">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{283, 146}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="471081602">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">5gemA</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="97799937">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{331, 146}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="976179141">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">7gemA</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="911791490">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{307, 146}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="46741421">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">6gemA</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSImageView" id="515733256">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{211, 146}, {24, 24}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="639353444">
								<int key="NSCellFlags">130560</int>
								<int key="NSCellFlags2">33554432</int>
								<object class="NSCustomResource" key="NSContents">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">2gemA</string>
								</object>
								<int key="NSAlign">0</int>
								<int key="NSScale">0</int>
								<int key="NSStyle">0</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSButton" id="393719239">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{301, 19}, {59, 28}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="801917563">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">138018816</int>
								<string key="NSContents">OK</string>
								<object class="NSFont" key="NSSupport" id="56135452">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">11</double>
									<int key="NSfFlags">16</int>
								</object>
								<reference key="NSControlView" ref="393719239"/>
								<int key="NSButtonFlags">-2038284033</int>
								<int key="NSButtonFlags2">1</int>
								<object class="NSFont" key="NSAlternateImage" id="908637099">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">11</double>
									<int key="NSfFlags">16</int>
								</object>
								<string key="NSAlternateContents"/>
								<string type="base64-UTF8" key="NSKeyEquivalent">DQ</string>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSImageView" id="168272841">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<object class="NSMutableSet" key="NSDragTypes">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSArray" key="set.sortedObjects">
									<bool key="EncodedWithXMLCoder">YES</bool>
									<string>Apple PDF pasteboard type</string>
									<string>Apple PICT pasteboard type</string>
									<string>Apple PNG pasteboard type</string>
									<string>NSFilenamesPboardType</string>
									<string>NeXT Encapsulated PostScript v1.2 pasteboard type</string>
									<string>NeXT TIFF v4.0 pasteboard type</string>
								</object>
							</object>
							<string key="NSFrame">{{128, 103}, {230, 38}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSImageCell" key="NSCell" id="562473677">
								<int key="NSCellFlags">270663168</int>
								<int key="NSCellFlags2">0</int>
								<int key="NSAlign">0</int>
								<int key="NSScale">1</int>
								<int key="NSStyle">2</int>
								<bool key="NSAnimates">NO</bool>
							</object>
							<bool key="NSEditable">YES</bool>
						</object>
						<object class="NSTextField" id="41339755">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{19, 106}, {104, 32}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="230980144">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">71303168</int>
								<string key="NSContents">drag gem graphics to here:</string>
								<object class="NSFont" key="NSSupport">
									<string key="NSName">LucidaGrande</string>
									<double key="NSSize">10</double>
									<int key="NSfFlags">2843</int>
								</object>
								<reference key="NSControlView" ref="41339755"/>
								<reference key="NSBackgroundColor" ref="198125419"/>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">controlTextColor</string>
									<object class="NSColor" key="NSColor" id="782344557">
										<int key="NSColorSpace">3</int>
										<bytes key="NSWhite">MAA</bytes>
									</object>
								</object>
							</object>
						</object>
						<object class="NSButton" id="221644282">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{17, 79}, {225, 18}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="842212579">
								<int key="NSCellFlags">67239424</int>
								<int key="NSCellFlags2">131072</int>
								<string key="NSContents">Use custom backgrounds from folder:</string>
								<reference key="NSSupport" ref="56135452"/>
								<reference key="NSControlView" ref="221644282"/>
								<int key="NSButtonFlags">1211912703</int>
								<int key="NSButtonFlags2">2</int>
								<object class="NSButtonImageSource" key="NSAlternateImage">
									<string key="NSImageName">NSSwitch</string>
								</object>
								<string key="NSAlternateContents"/>
								<string key="NSKeyEquivalent"/>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
						<object class="NSTextField" id="286833375">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{18, 54}, {336, 19}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSTextFieldCell" key="NSCell" id="101262900">
								<int key="NSCellFlags">-1536033215</int>
								<int key="NSCellFlags2">4195328</int>
								<string key="NSContents"/>
								<reference key="NSSupport" ref="56135452"/>
								<reference key="NSControlView" ref="286833375"/>
								<bool key="NSDrawsBackground">YES</bool>
								<object class="NSColor" key="NSBackgroundColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textBackgroundColor</string>
									<reference key="NSColor" ref="467993572"/>
								</object>
								<object class="NSColor" key="NSTextColor">
									<int key="NSColorSpace">6</int>
									<string key="NSCatalogName">System</string>
									<string key="NSColorName">textColor</string>
									<reference key="NSColor" ref="782344557"/>
								</object>
							</object>
						</object>
						<object class="NSButton" id="569201647">
							<reference key="NSNextResponder" ref="912397994"/>
							<int key="NSvFlags">256</int>
							<string key="NSFrame">{{266, 74}, {94, 28}}</string>
							<reference key="NSSuperview" ref="912397994"/>
							<bool key="NSEnabled">YES</bool>
							<object class="NSButtonCell" key="NSCell" id="69029809">
								<int key="NSCellFlags">604110336</int>
								<int key="NSCellFlags2">138018816</int>
								<string key="NSContents">Select Folder</string>
								<reference key="NSSupport" ref="56135452"/>
								<reference key="NSControlView" ref="569201647"/>
								<int key="NSButtonFlags">-2038284033</int>
								<int key="NSButtonFlags2">1</int>
								<reference key="NSAlternateImage" ref="908637099"/>
								<string key="NSAlternateContents"/>
								<object class="NSMutableString" key="NSKeyEquivalent">
									<characters key="NS.bytes"/>
								</object>
								<int key="NSPeriodicDelay">200</int>
								<int key="NSPeriodicInterval">25</int>
							</object>
						</object>
					</object>
					<string key="NSFrameSize">{375, 214}</string>
					<reference key="NSSuperview"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1024, 746}}</string>
				<string key="NSMinSize">{375, 236}</string>
				<string key="NSMaxSize">{375, 236}</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="593119864"/>
						<reference key="destination" ref="376438208"/>
					</object>
					<int key="connectionID">36</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">performClose:</string>
						<reference key="source" ref="593119864"/>
						<reference key="destination" ref="393719239"/>
					</object>
					<int key="connectionID">37</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">prefsStandardGraphicsButton</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="896959792"/>
					</object>
					<int key="connectionID">38</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">prefsAlternateGraphicsButton</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="1062438816"/>
					</object>
					<int key="connectionID">39</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">prefsPanel</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="593119864"/>
					</object>
					<int key="connectionID">40</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">prefsAlternateGraphicsImageView</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="168272841"/>
					</object>
					<int key="connectionID">44</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">iv1</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="899480246"/>
					</object>
					<int key="connectionID">45</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">iv2</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="515733256"/>
					</object>
					<int key="connectionID">46</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">iv3</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="665370523"/>
					</object>
					<int key="connectionID">47</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">iv4</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="40296016"/>
					</object>
					<int key="connectionID">48</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">iv5</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="612533046"/>
					</object>
					<int key="connectionID">49</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">iv6</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="911791490"/>
					</object>
					<int key="connectionID">50</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">iv7</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="97799937"/>
					</object>
					<int key="connectionID">51</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">prefsGraphicDropAction:</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="168272841"/>
					</object>
					<int key="connectionID">52</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">prefsCustomBackgroundCheckbox</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="221644282"/>
					</object>
					<int key="connectionID">56</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">prefsSelectFolderButton</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="569201647"/>
					</object>
					<int key="connectionID">57</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">prefsCustomBackgroundFolderTextField</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="286833375"/>
					</object>
					<int key="connectionID">58</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">prefsCustomBackgroundCheckboxAction:</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="221644282"/>
					</object>
					<int key="connectionID">59</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">prefsSelectFolderButtonAction:</string>
						<reference key="source" ref="376438208"/>
						<reference key="destination" ref="569201647"/>
					</object>
					<int key="connectionID">60</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<reference key="object" ref="0"/>
						<reference key="children" ref="998301087"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="376438208"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="934478274"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="593119864"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="912397994"/>
						</object>
						<reference key="parent" ref="0"/>
						<string key="objectName">Panel</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="912397994"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="219094249"/>
							<reference ref="332525206"/>
							<reference ref="836955259"/>
							<reference ref="79830698"/>
							<reference ref="74332150"/>
							<reference ref="920746217"/>
							<reference ref="720675136"/>
							<reference ref="971290942"/>
							<reference ref="899480246"/>
							<reference ref="665370523"/>
							<reference ref="40296016"/>
							<reference ref="612533046"/>
							<reference ref="97799937"/>
							<reference ref="911791490"/>
							<reference ref="515733256"/>
							<reference ref="393719239"/>
							<reference ref="168272841"/>
							<reference ref="41339755"/>
							<reference ref="221644282"/>
							<reference ref="286833375"/>
							<reference ref="569201647"/>
						</object>
						<reference key="parent" ref="593119864"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">7</int>
						<reference key="object" ref="219094249"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1062438816"/>
							<reference ref="896959792"/>
							<reference ref="240723631"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="1062438816"/>
						<reference key="parent" ref="219094249"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="896959792"/>
						<reference key="parent" ref="219094249"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">12</int>
						<reference key="object" ref="332525206"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="762013891"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="836955259"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="95672538"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">14</int>
						<reference key="object" ref="79830698"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="296858083"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">15</int>
						<reference key="object" ref="74332150"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="983657173"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">16</int>
						<reference key="object" ref="920746217"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="382504914"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="720675136"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="764848657"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">18</int>
						<reference key="object" ref="971290942"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="692257907"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">26</int>
						<reference key="object" ref="899480246"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="951703563"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">27</int>
						<reference key="object" ref="665370523"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="599741933"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">28</int>
						<reference key="object" ref="40296016"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="58046427"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="612533046"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="471081602"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">30</int>
						<reference key="object" ref="97799937"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="976179141"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">31</int>
						<reference key="object" ref="911791490"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="46741421"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">32</int>
						<reference key="object" ref="515733256"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="639353444"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="393719239"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="801917563"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">41</int>
						<reference key="object" ref="168272841"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="562473677"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">42</int>
						<reference key="object" ref="41339755"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="230980144"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">53</int>
						<reference key="object" ref="221644282"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="842212579"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">54</int>
						<reference key="object" ref="286833375"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="101262900"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">55</int>
						<reference key="object" ref="569201647"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="69029809"/>
						</object>
						<reference key="parent" ref="912397994"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">62</int>
						<reference key="object" ref="762013891"/>
						<reference key="parent" ref="332525206"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">63</int>
						<reference key="object" ref="95672538"/>
						<reference key="parent" ref="836955259"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">64</int>
						<reference key="object" ref="296858083"/>
						<reference key="parent" ref="79830698"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">65</int>
						<reference key="object" ref="983657173"/>
						<reference key="parent" ref="74332150"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">66</int>
						<reference key="object" ref="382504914"/>
						<reference key="parent" ref="920746217"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">67</int>
						<reference key="object" ref="764848657"/>
						<reference key="parent" ref="720675136"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">68</int>
						<reference key="object" ref="692257907"/>
						<reference key="parent" ref="971290942"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">69</int>
						<reference key="object" ref="951703563"/>
						<reference key="parent" ref="899480246"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">70</int>
						<reference key="object" ref="599741933"/>
						<reference key="parent" ref="665370523"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">71</int>
						<reference key="object" ref="58046427"/>
						<reference key="parent" ref="40296016"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">72</int>
						<reference key="object" ref="471081602"/>
						<reference key="parent" ref="612533046"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">73</int>
						<reference key="object" ref="976179141"/>
						<reference key="parent" ref="97799937"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">74</int>
						<reference key="object" ref="46741421"/>
						<reference key="parent" ref="911791490"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">75</int>
						<reference key="object" ref="639353444"/>
						<reference key="parent" ref="515733256"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">76</int>
						<reference key="object" ref="801917563"/>
						<reference key="parent" ref="393719239"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">77</int>
						<reference key="object" ref="562473677"/>
						<reference key="parent" ref="168272841"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">78</int>
						<reference key="object" ref="230980144"/>
						<reference key="parent" ref="41339755"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">79</int>
						<reference key="object" ref="842212579"/>
						<reference key="parent" ref="221644282"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">80</int>
						<reference key="object" ref="101262900"/>
						<reference key="parent" ref="286833375"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">81</int>
						<reference key="object" ref="69029809"/>
						<reference key="parent" ref="569201647"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">82</int>
						<reference key="object" ref="240723631"/>
						<reference key="parent" ref="219094249"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="940011516"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-3.IBPluginDependency</string>
					<string>12.IBPluginDependency</string>
					<string>12.ImportedFromIB2</string>
					<string>13.IBPluginDependency</string>
					<string>13.ImportedFromIB2</string>
					<string>14.IBPluginDependency</string>
					<string>14.ImportedFromIB2</string>
					<string>15.IBPluginDependency</string>
					<string>15.ImportedFromIB2</string>
					<string>16.IBPluginDependency</string>
					<string>16.ImportedFromIB2</string>
					<string>17.IBPluginDependency</string>
					<string>17.ImportedFromIB2</string>
					<string>18.IBPluginDependency</string>
					<string>18.ImportedFromIB2</string>
					<string>26.IBPluginDependency</string>
					<string>26.ImportedFromIB2</string>
					<string>27.IBPluginDependency</string>
					<string>27.ImportedFromIB2</string>
					<string>28.IBPluginDependency</string>
					<string>28.ImportedFromIB2</string>
					<string>29.IBPluginDependency</string>
					<string>29.ImportedFromIB2</string>
					<string>30.IBPluginDependency</string>
					<string>30.ImportedFromIB2</string>
					<string>31.IBPluginDependency</string>
					<string>31.ImportedFromIB2</string>
					<string>32.IBPluginDependency</string>
					<string>32.ImportedFromIB2</string>
					<string>34.IBPluginDependency</string>
					<string>34.ImportedFromIB2</string>
					<string>41.IBAttributePlaceholdersKey</string>
					<string>41.IBPluginDependency</string>
					<string>41.ImportedFromIB2</string>
					<string>42.IBPluginDependency</string>
					<string>42.ImportedFromIB2</string>
					<string>5.IBEditorWindowLastContentRect</string>
					<string>5.IBPluginDependency</string>
					<string>5.IBWindowTemplateEditedContentRect</string>
					<string>5.ImportedFromIB2</string>
					<string>5.windowTemplate.hasMaxSize</string>
					<string>5.windowTemplate.hasMinSize</string>
					<string>5.windowTemplate.maxSize</string>
					<string>5.windowTemplate.minSize</string>
					<string>53.IBPluginDependency</string>
					<string>53.ImportedFromIB2</string>
					<string>54.IBPluginDependency</string>
					<string>54.ImportedFromIB2</string>
					<string>55.IBPluginDependency</string>
					<string>55.ImportedFromIB2</string>
					<string>6.IBPluginDependency</string>
					<string>6.ImportedFromIB2</string>
					<string>62.IBPluginDependency</string>
					<string>63.IBPluginDependency</string>
					<string>64.IBPluginDependency</string>
					<string>65.IBPluginDependency</string>
					<string>66.IBPluginDependency</string>
					<string>67.IBPluginDependency</string>
					<string>68.IBPluginDependency</string>
					<string>69.IBPluginDependency</string>
					<string>7.IBPluginDependency</string>
					<string>7.ImportedFromIB2</string>
					<string>70.IBPluginDependency</string>
					<string>71.IBPluginDependency</string>
					<string>72.IBPluginDependency</string>
					<string>73.IBPluginDependency</string>
					<string>74.IBPluginDependency</string>
					<string>75.IBPluginDependency</string>
					<string>76.IBPluginDependency</string>
					<string>77.IBPluginDependency</string>
					<string>78.IBPluginDependency</string>
					<string>79.IBPluginDependency</string>
					<string>8.IBPluginDependency</string>
					<string>8.ImportedFromIB2</string>
					<string>80.IBPluginDependency</string>
					<string>81.IBPluginDependency</string>
					<string>82.IBPluginDependency</string>
					<string>9.IBPluginDependency</string>
					<string>9.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<object class="NSMutableDictionary">
						<string key="NS.key.0">ToolTip</string>
						<object class="IBToolTipAttribute" key="NS.object.0">
							<string key="name">ToolTip</string>
							<reference key="object" ref="168272841"/>
							<string key="toolTip">drag a 7:1 ratio graphic of your gems into this well </string>
						</object>
					</object>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>{{316, 542}, {375, 214}}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{316, 542}, {375, 214}}</string>
					<boolean value="YES"/>
					<boolean value="YES"/>
					<boolean value="YES"/>
					<string>{375, 214}</string>
					<string>{375, 214}</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<boolean value="YES"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">82</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<string key="className">FirstResponder</string>
					<string key="superclassName">NSObject</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">GameController</string>
					<string key="superclassName">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>abortGame:</string>
							<string>orderFrontAboutPanel:</string>
							<string>orderFrontPreferencesPanel:</string>
							<string>prefsCustomBackgroundCheckboxAction:</string>
							<string>prefsGraphicDropAction:</string>
							<string>prefsSelectFolderButtonAction:</string>
							<string>receiveHiScoreName:</string>
							<string>resetHighScores:</string>
							<string>showHighScores:</string>
							<string>startNewGame:</string>
							<string>toggleMute:</string>
							<string>togglePauseMode:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
							<string>id</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="actionInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>abortGame:</string>
							<string>orderFrontAboutPanel:</string>
							<string>orderFrontPreferencesPanel:</string>
							<string>prefsCustomBackgroundCheckboxAction:</string>
							<string>prefsGraphicDropAction:</string>
							<string>prefsSelectFolderButtonAction:</string>
							<string>receiveHiScoreName:</string>
							<string>resetHighScores:</string>
							<string>showHighScores:</string>
							<string>startNewGame:</string>
							<string>toggleMute:</string>
							<string>togglePauseMode:</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBActionInfo">
								<string key="name">abortGame:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">orderFrontAboutPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">orderFrontPreferencesPanel:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">prefsCustomBackgroundCheckboxAction:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">prefsGraphicDropAction:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">prefsSelectFolderButtonAction:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">receiveHiScoreName:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">resetHighScores:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">showHighScores:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">startNewGame:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">toggleMute:</string>
								<string key="candidateClassName">id</string>
							</object>
							<object class="IBActionInfo">
								<string key="name">togglePauseMode:</string>
								<string key="candidateClassName">id</string>
							</object>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>abortGameButton</string>
							<string>abortGameMenuItem</string>
							<string>aboutPanel</string>
							<string>bonusTextField</string>
							<string>easyGameButton</string>
							<string>easyGameMenuItem</string>
							<string>freePlayMenuItem</string>
							<string>gameView</string>
							<string>gameWindow</string>
							<string>hardGameButton</string>
							<string>hardGameMenuItem</string>
							<string>hiScorePanel</string>
							<string>hiScorePanelNameTextField</string>
							<string>hiScorePanelScoreTextField</string>
							<string>iv1</string>
							<string>iv2</string>
							<string>iv3</string>
							<string>iv4</string>
							<string>iv5</string>
							<string>iv6</string>
							<string>iv7</string>
							<string>muteButton</string>
							<string>muteMenuItem</string>
							<string>pauseGameButton</string>
							<string>pauseGameMenuItem</string>
							<string>prefsAlternateGraphicsButton</string>
							<string>prefsAlternateGraphicsImageView</string>
							<string>prefsCustomBackgroundCheckbox</string>
							<string>prefsCustomBackgroundFolderTextField</string>
							<string>prefsPanel</string>
							<string>prefsSelectFolderButton</string>
							<string>prefsStandardGraphicsButton</string>
							<string>resetHighScoresMenuItem</string>
							<string>scoreTextField</string>
							<string>showHighScoresMenuItem</string>
							<string>timerView</string>
							<string>toughGameButton</string>
							<string>toughGameMenuItem</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>NSButton</string>
							<string>NSMenuItem</string>
							<string>NSPanel</string>
							<string>NSTextField</string>
							<string>NSButton</string>
							<string>NSMenuItem</string>
							<string>NSMenuItem</string>
							<string>GameView</string>
							<string>NSWindow</string>
							<string>NSButton</string>
							<string>NSMenuItem</string>
							<string>NSPanel</string>
							<string>NSTextField</string>
							<string>NSTextField</string>
							<string>NSImageView</string>
							<string>NSImageView</string>
							<string>NSImageView</string>
							<string>NSImageView</string>
							<string>NSImageView</string>
							<string>NSImageView</string>
							<string>NSImageView</string>
							<string>NSButton</string>
							<string>NSMenuItem</string>
							<string>NSButton</string>
							<string>NSMenuItem</string>
							<string>NSButton</string>
							<string>NSImageView</string>
							<string>NSButton</string>
							<string>NSTextField</string>
							<string>NSPanel</string>
							<string>NSButton</string>
							<string>NSButton</string>
							<string>NSMenuItem</string>
							<string>NSTextField</string>
							<string>NSMenuItem</string>
							<string>MyTimerView</string>
							<string>NSButton</string>
							<string>NSMenuItem</string>
						</object>
					</object>
					<object class="NSMutableDictionary" key="toOneOutletInfosByName">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>abortGameButton</string>
							<string>abortGameMenuItem</string>
							<string>aboutPanel</string>
							<string>bonusTextField</string>
							<string>easyGameButton</string>
							<string>easyGameMenuItem</string>
							<string>freePlayMenuItem</string>
							<string>gameView</string>
							<string>gameWindow</string>
							<string>hardGameButton</string>
							<string>hardGameMenuItem</string>
							<string>hiScorePanel</string>
							<string>hiScorePanelNameTextField</string>
							<string>hiScorePanelScoreTextField</string>
							<string>iv1</string>
							<string>iv2</string>
							<string>iv3</string>
							<string>iv4</string>
							<string>iv5</string>
							<string>iv6</string>
							<string>iv7</string>
							<string>muteButton</string>
							<string>muteMenuItem</string>
							<string>pauseGameButton</string>
							<string>pauseGameMenuItem</string>
							<string>prefsAlternateGraphicsButton</string>
							<string>prefsAlternateGraphicsImageView</string>
							<string>prefsCustomBackgroundCheckbox</string>
							<string>prefsCustomBackgroundFolderTextField</string>
							<string>prefsPanel</string>
							<string>prefsSelectFolderButton</string>
							<string>prefsStandardGraphicsButton</string>
							<string>resetHighScoresMenuItem</string>
							<string>scoreTextField</string>
							<string>showHighScoresMenuItem</string>
							<string>timerView</string>
							<string>toughGameButton</string>
							<string>toughGameMenuItem</string>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="IBToOneOutletInfo">
								<string key="name">abortGameButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">abortGameMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">aboutPanel</string>
								<string key="candidateClassName">NSPanel</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">bonusTextField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">easyGameButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">easyGameMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">freePlayMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">gameView</string>
								<string key="candidateClassName">GameView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">gameWindow</string>
								<string key="candidateClassName">NSWindow</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">hardGameButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">hardGameMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">hiScorePanel</string>
								<string key="candidateClassName">NSPanel</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">hiScorePanelNameTextField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">hiScorePanelScoreTextField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">iv1</string>
								<string key="candidateClassName">NSImageView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">iv2</string>
								<string key="candidateClassName">NSImageView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">iv3</string>
								<string key="candidateClassName">NSImageView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">iv4</string>
								<string key="candidateClassName">NSImageView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">iv5</string>
								<string key="candidateClassName">NSImageView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">iv6</string>
								<string key="candidateClassName">NSImageView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">iv7</string>
								<string key="candidateClassName">NSImageView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">muteButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">muteMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">pauseGameButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">pauseGameMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">prefsAlternateGraphicsButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">prefsAlternateGraphicsImageView</string>
								<string key="candidateClassName">NSImageView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">prefsCustomBackgroundCheckbox</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">prefsCustomBackgroundFolderTextField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">prefsPanel</string>
								<string key="candidateClassName">NSPanel</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">prefsSelectFolderButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">prefsStandardGraphicsButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">resetHighScoresMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">scoreTextField</string>
								<string key="candidateClassName">NSTextField</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">showHighScoresMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">timerView</string>
								<string key="candidateClassName">MyTimerView</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">toughGameButton</string>
								<string key="candidateClassName">NSButton</string>
							</object>
							<object class="IBToOneOutletInfo">
								<string key="name">toughGameMenuItem</string>
								<string key="candidateClassName">NSMenuItem</string>
							</object>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<string key="minorKey"/>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<integer value="1060" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<nil key="IBDocument.LastKnownRelativeProjectPath"/>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>1gem</string>
				<string>1gemA</string>
				<string>2gem</string>
				<string>2gemA</string>
				<string>3gem</string>
				<string>3gemA</string>
				<string>4gem</string>
				<string>4gemA</string>
				<string>5gem</string>
				<string>5gemA</string>
				<string>6gem</string>
				<string>6gemA</string>
				<string>7gem</string>
				<string>7gemA</string>
			</object>
			<object class="NSMutableArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
			</object>
		</object>
	</data>
</archive>
